<div class="poster">
	<div class="poster__heading">
		It is poster container
    {{ macros.icon('cake') }}
    {{ macros.sprite('beaver3', 90, 90) }}
    {{ macros.image('unnamed.webp') }}
	</div>
</div>
